HY-Lofi2 free bit quantizer, waveshaper & filter plugin by HY-Plugins (Exclusive)

9

HY-Plugins has released HY-Lofi2, an effect plugin that processes audio to give it a low fidelity sound.

For this update, Tadashi Suginomori has implemented VST3 support for Windows, and Mac users will be happy to see the plugin in now also available for Mac OSX 10.8 or higher (VST/VST3/AU).

HY Plugins HY-Lofi2

HY-Lofi2 combines a bit quantizer, distortion/waveshaper unit, and a filter section with high pass and low pass filters.

Two new quantizer modes have been added for a total of 4. With various quality options and a knob for bit depth, it offers a nice range of degradation from subtle to complete audio destruction. Mode 3 and 4 are modified versions of the original two modes. While they may sound similar, they respond in different ways when using various quality and bit depth values.

The drive section has been simplified and has just one knob to control the drive level. The HP and LP filters offer basic tools to control the tone of your sound.
Also new in version 2 is a separate input and output level, and a slider sets the dry/wet balance of the signal.

HY-Lofi2 comes with a familiar GUI, including a resizable interface, undo/redo, and randomize and clear buttons. The presets manager includes 4 demo presets, and you can store user presets as well.

Download

HY-Lofi2 is available for Windows VST/VST3 (32/64-bit, requires Windows 7 or higher) and Mac VST/VST3/AU (32/64-bit, requires Mac OSX 10.8 or higher).

Windows users can either download an installer or extract the files manually from the zip archive.

HY-Lofi2 Win v1.0.2.1 Download size: 10.73 MB

HY-Lofi2 Win (Installer) v1.0.2.1 Download size: 7.01 MB

HY-Lofi2 Mac v1.0.2.1 Download size: 8.84 MB

Enjoy this freebie, and make sure to check other free and commercial plugins at the HY-Plugins website.

Advertisement

Leave a comment

9 Comments on "HY-Lofi2 free bit quantizer, waveshaper & filter plugin by HY-Plugins (Exclusive)"

Notify of
avatar
Sort by:   newest | oldest
Krisse
Krisse

Version 1.006 don’t pass AU validation on Logic Pro X

wpDiscuz